* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body, html {
	height:100%;
	font-family: "Roboto Regular", Roboto, Arial !important;
}

a{
	text-decoration: none;
    cursor: pointer;
}

input[type="submit"]{
    cursor: pointer;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

.col5{width: 5%;}
.col10{width: 10%;}
.col15{width: 15%;}
.col20{width: 20%;}
.col25{width: 25%;}
.col30{width: 30%;}
.col35{width: 35%;}
.col40{width: 40%;}
.col45{width: 45%;}
.col50{width: 50%;}
.col55{width: 55%;}
.col60{width: 60%;}
.col65{width: 65%;}
.col70{width: 70%;}
.col75{width: 75%;}
.col80{width: 80%;}
.col85{width: 85%;}
.col90{width: 90%;}
.col95{width: 95%;}
.col100{width: 100%;}

[class*="col"] {
  	float: left;
    overflow: hidden;
}

.w-5{width: 5%;}
.w-10{width: 10%;}
.w-15{width: 15%;}
.w-20{width: 20%;}
.w-25{width: 25%;}
.w-30{width: 30%;}
.w-35{width: 35%;}
.w-40{width: 40%;}
.w-45{width: 45%;}
.w-50{width: 50%;}
.w-55{width: 55%;}
.w-60{width: 60%;}
.w-65{width: 65%;}
.w-70{width: 70%;}
.w-75{width: 75%;}
.w-80{width: 80%;}
.w-85{width: 85%;}
.w-90{width: 90%;}
.w-95{width: 95%;}
.w-100{width: 100%;}

[class*="w-"] {
    float: left;
    overflow: hidden;
}

.right{
  float: right !important;
}
.left{
  float: left !important;
}

.block_pc{
  display: block;
}

.none_pc{
  display: none;
}

@media screen and (max-width: 720px){
    
    [class*="col"] {
      	width: 100%;
    }

    .block_mobile{
        display: block;
    }

    .none_mobile{
        display: none;
    }
    
}